@font-face {
  font-family: "Cairo-Regular";
  src: url("../fonts/Cairo-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

/************************** Variables ****************************/
$bg-color: #e8e5e0;
$main-color: #2e0c58;
$second-color: #4a148c;
$third-color: #03a9f4;
$red-color: #ca0707;
$dark-red-color: #7e010a;
$boxes: 10
$durationAll: .8s
$duration: - $durationAll / $boxes
$color: salmon

/****************************************************************/
body, input {
  font-family: 'Cairo-Regular', sans-serif !important;
}

img {
  vertical-align: middle;
}

.img-responsive {
  max-width: 100%;
}

a {
  color: black;
}

body.with-panel-left-cover .panel, body.with-panel-right-cover .panel {
  box-shadow: none;
}

i {
  z-index: 999999;
}

.panel {
  .header{
    background: $second-color;
    padding: 2em;
    text-align: center;
    img{
      width: 150px;
    }
  }
  .content {
    padding-bottom: 1.5em;
  }
  .divider {
    background: $main-color;
    height: 1px;
    width: 80%;
    margin: 1.5em auto 0;
  }
  .panel-prof {
    padding: 2em 0 0;
  }
  .panel-img {
    img {
      width: 120px;
    }
  }
  .content-block {
    margin-top: 1em;
  }
  a {
    padding: 1em 0;
    display: block;
    font-size: 1em;
    color: $third-color;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    &:first-child {
      padding-top: 0;
    }
    &:last-child {
      border-bottom: none;
    }
  }
}

hr {
  border: 1px solid #fff;
  width: 75%;
  margin: 1em auto;
}

label.label-checkbox input[type=checkbox]:checked + .item-media i.icon-form-checkbox, label.label-checkbox input[type=checkbox]:checked ~ .item-after i.icon-form-checkbox, label.label-checkbox input[type=checkbox]:checked ~ .item-inner i.icon-form-checkbox, label.label-checkbox input[type=radio]:checked + .item-media i.icon-form-checkbox, label.label-checkbox input[type=radio]:checked ~ .item-after i.icon-form-checkbox, label.label-checkbox input[type=radio]:checked ~ .item-inner i.icon-form-checkbox {
  border-color: $main-color;
  background-color: $main-color;
}

label.label-radio input[type=checkbox]:checked + .item-media i.icon-form-radio, label.label-radio input[type=checkbox]:checked ~ .item-after i.icon-form-radio, label.label-radio input[type=checkbox]:checked ~ .item-inner i.icon-form-radio, label.label-radio input[type=radio]:checked + .item-media i.icon-form-radio, label.label-radio input[type=radio]:checked ~ .item-after i.icon-form-radio, label.label-radio input[type=radio]:checked ~ .item-inner i.icon-form-radio {
  border-color: $main-color;
}

label.label-radio input[type=checkbox]:checked + .item-media i.icon-form-radio:after, label.label-radio input[type=checkbox]:checked ~ .item-after i.icon-form-radio:after, label.label-radio input[type=checkbox]:checked ~ .item-inner i.icon-form-radio:after, label.label-radio input[type=radio]:checked + .item-media i.icon-form-radio:after, label.label-radio input[type=radio]:checked ~ .item-after i.icon-form-radio:after, label.label-radio input[type=radio]:checked ~ .item-inner i.icon-form-radio:after {
  background-color: $main-color;
  -webkit-transform: scale(1);
  transform: scale(1);
}

/*FORM EDITING*/
.list-block {
  margin-top: 5%;
  margin-bottom: 5%;
  padding: 0 3em;
  ul {
    background-color: transparent;
    li {
      padding: .25em 0;
    }
  }
  .item-inner:after, ul:before, ul:after {
    background-color: transparent;
    display: none;
  }
  .item-content {
    margin: 0;
    min-height: 42px;
  }
  .item-label {
    margin-bottom: .5em;
  }
  .item-inner {
    padding: 0 10px !important;
    min-height: 36px;
    //height: 36px;
    .label.max-width {
      width: 80%;
    }
  }
  .item-input {
    margin-bottom: 0;
    .label-switch {
      input[type=checkbox]:checked + .checkbox {
        &:after {
          background: $main-color;
        }
      }
    }
    input {
      font-size: 14px;
    }
  }
  .item-media {
    min-width: 25px;
    i {
      display: block;
      margin: auto;
    }
    & > .focus-state {
      color: $main-color;
    }
  }
  .item-after {
    margin: 0;
    color: #a6a6a6;
  }
  .item-input:after, .input-field:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    right: auto;
    top: auto;
    height: 1px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.12);
    display: none;
    z-index: 15;
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
  }
  .item-input.focus-state:after,
  .input-field.focus-state:after,
  .item-input.not-empty-state:after,
  .input-field.not-empty-state:after,
  .focus-state .item-input:after,
  .focus-state .input-field:after,
  .not-empty-state .item-input:after,
  .not-empty-state .input-field:after {
    background: $main-color;
  }
}

.list-block .focus-state.item-inner .label, .list-block .not-empty-state.item-inner .label {
  color: $main-color;
}

.picker-modal .list-block .item-content {
  border: none;
}

.content-block {
  margin: 16px 0;
  padding: 0 16px;
}

.floating-button {
  background: $main-color;
  bottom: 72px;
  &.active-state {
    background: $second-color;
  }
  i {
    font-size: 1.8em;
  }
}

.speed-dial {
  position: absolute;
  left: 0;
  right: auto;
  bottom: 70px;
  z-index: 1500;
  &.speed-dial-opened {
    .floating-button {
      background: $dark-red-color;
    }
  }
  a {
    left: 16px;
    background: $main-color;
    i {
      margin: 0 !important;
    }
  }
}

.navbar {
  background: $second-color;
  .list-block {
    margin: 0;
    padding: 0;
    .item-link .item-inner {
      padding-right: 0;
      padding-left: 0;
      background: none;
    }
    .item-content {
      background-color: transparent;
      border: none;
      padding: 0;
    }
    .item-after {
      margin-left: 0;
      margin-right: 0;
      color: #fff !important;
      width: 100% !important;
      max-width: 100% !important;
    }
    .item-media {
      margin-left: 0;
    }
    li {
      padding-left: 1em;
    }
  }
  .navbar-inner.cached {
    display: flex;
  }
  a.link {
    color: white;
  }
}

.navbar-fixed .page-content {
  padding-top: 56px;
  padding-bottom: 56px;
}

.toolbar {
  background: #fff;
  height: 56px;
  overflow: initial;
  .toolbar-inner {
    overflow: initial;
  }
  a {
    &.link {
      color: #666;
      i {
        color: #666;
        font-size: 1.5em;
        margin: 0 !important;
      }
      span {
        margin: 0 !important;
        font-size: 0.8em;
      }
      &.active {
        color: $main-color;
        i {
          color: #fff;
        }
      }
    }
  }
}

.toolbar-bottom ~ .page-content {
  padding-bottom: 104px !important;
}

.button {
  height: initial;
  min-height: initial;
  line-height: initial;
  padding: 8px;
  margin-top: 1em;
  &.button-fill {
    background: $third-color;
    color: #fff !important;
    &.active-state {
      background: $second-color;
    }
  }
  &.button-red {
    background: $red-color;
    color: #fff;
    &.active-state {
      background: $red-color;
    }
  }
  &.button-rounded {
    border-radius: 50px;
  }
  &.noBg {
    background: transparent;
    color: $third-color !important;
  }

}

.badge {
  position: absolute;
  top: 10px;
}

.logo-cont {
  text-align: center;
  margin-bottom: 2em;
  img {
    width: 50%;
  }
}

.centered-25 {
  width: 25%;
}

.centered-50 {
  width: 50%;
}

.centered-75 {
  width: 75%;
}

.centered-100 {
  width: 100%;
}

.m-auto {
  margin-right: auto;
  margin-left: auto;
}

.m-0 {
  margin: 0;
}

.m-t-0 {
  margin-top: 0;
}

.m-t-1 {
  margin-top: 1em;
}

.m-b-0 {
  margin-bottom: 0 !important;
}

.m-b-1 {
  margin-bottom: 1em;
}

.p-0 {
  padding: 0 !important;
}

.p-1 {
  padding: 1em;
}

.b-10{
  border-radius: 10px !important;
}

.p-b-0 {
  padding-bottom: 0;
}

.b-b-1 {
  border-bottom: 1px solid $bg-color;
}

.text-main {
  color: $main-color;
}

.text-red {
  color: $red-color;
}

.text-muted {
  color: #999;
}

.badge-main {
  background: #00ccc3;
  display: block;
  border-radius: 10px;
  text-align: center;
  padding: 5px;
  color: white;
  margin: auto;
}

.bg-main {
  background-color: $main-color;
}

.bg-light {
  background: $bg-color;
}

.justify-center {
  justify-content: center;
}

.text-center {
  text-align: center;
}

.card {
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2);
  margin: 0;
  border-radius: 5px;
  overflow: hidden;
  min-height: 150px;
  img {
    width: 100%;
    object-fit: cover;
    object-position: center;
  }
  h5 {
    margin: 0;
  }
  p {
    margin: 10px 0 0;
    font-size: 0.8em;
    &.details {
      text-align: justify;
    }
  }
}

.rate {
  .ngrateit-bg-star {
    background-image: url(../img/bg-star-dark.svg);
  }
  .ngrateit-selected {
    background-image: url(../img/rated-star.svg);
  }
  .ngrateit:not(.ngrateit-readonly) .ngrateit-rating span:hover ~ span {
    background-image: url(../img/rated-star.svg);
  }
  .ngrateit:not(.ngrateit-readonly) .ngrateit-rating:hover span {
    cursor: pointer;
    background-image: url(../img/rated-star.svg);
  }
}

.bigstar {
  display: block;
  text-align: center;
  &.ngrateit {
    .ngrateit-star {
      background-size: 25px;
    }
  }
}

.page {
  background: #f7f8fa;
  &[data-page="login"],
  &[data-page="forgetPassword"],
  &[data-page="verifyCode"],
  &[data-page="resetPassword"],
  &[data-page="changePassword"],
  &[data-page="signup"] {
    background: url("../img/bg.png");
    background-size: cover;
    .list-block {
      .item-content {
        background: #fff;
        &.error {
          border: 2px solid #c0392b;
          ~ p {
            color: #c0392b;
            margin: 5px 20px 0 0;
            font-size: 12px;
          }
        }
      }
      .label-checkbox {
        padding: 0;
        &.item-content {
          background: transparent;
          border: none;
        }
        .item-inner {
          padding: 0 !important;
        }
        .item-media {
          margin: 0;
          align-self: normal;
        }
        .item-title {
          white-space: initial;
          position: relative;
          overflow: initial;
          text-overflow: initial;
          color: #fff;
          font-size: 14px;
        }
        a {
          color: $third-color;
        }
      }
    }
    .social {
      text-align: center;
      margin-top: 0.8em;
      img {
        width: 25px;
        background: #fff;
        padding: 10px;
        border-radius: 10px;
        margin: 0 5px;
      }
    }
    a {
      color: $third-color;
    }
  }
  &.categories, &.profile, &.advertisement {
    .page-content {
      padding-bottom: 0;
    }
    .card {
      height: 150px;
      margin-bottom: 1em;
      img {
        height: 100%;
      }
      h4 {
        margin: 0;
        padding: 1em;
      }
      .title {
        position: absolute;
        bottom: 0;
        background: rgba(74, 20, 140, 0.7);
        width: 100%;
        color: #fff;
      }
    }
  }
  &.profile {
    .head {
      background: #4a148c;
      padding: 2em;
      text-align: center;
      color: #fff;
      p {
        &:nth-child(3) {
          margin-bottom: 0;
        }
      }
      img {
        width: 130px;
        height: 130px;
        border-radius: 50%;
        border: 2px solid #fff;
      }
      .imgEdit {
        width: 134px;
        height: 134px;
        border-radius: 50%;
        margin: auto;
        overflow: hidden;
        position: relative;
        .overlay {
          position: absolute;
          background: rgba(85, 169, 244, 0.5);
          border-radius: 50%;
          height: 130px;
          width: 130px;
          top: 2px;
          right: 2px;
          display: flex;
          align-items: center;
          i {
            font-size: 2em;
            display: block;
            margin: auto;
            &.ion-android-delete {
              color: $red-color;
            }
          }
        }
      }
    }
    .card {
      height: initial;
      min-height: initial;
      text-align: center;
      color: $third-color;
    }
    .list-block {
      .item-content {
        background: #fff;
      }
    }
  }
  &.advertisement {
    .item-content{
      background: #fff;
    }
    .card {
      height: 200px;
      h4, p {
        margin: 0;
        padding: 1em;
        font-weight: normal;
      }
      .title {
        .row {
          display: flex;
          align-items: center;
          &:last-child {
            h4, p {
              padding-top: 0;
            }
          }
        }
      }
    }
  }
  &.advertisementsDetails, &.comments, &.messages {
    .head {
      background: #4a148c;
      padding: 2em;
      text-align: center;
      .ion-android-more-horizontal, .ion-android-alert {
        font-size: 1.5em;
        line-height: 0;
        &:before {
          line-height: 0;
        }
      }
      img {
        width: 100%;
        height: calc(20vw - 1.7em);
        border-radius: 50%;
      }
      p {
        margin: 0;
        color: #fff;
      }
    }
    .swiper-custom {
      position: relative;
      height: 200px;
      .swiper-container {
        height: 100%;
        margin: 0;
        img {
          width: 100%;
          height: 200px;
          object-fit: cover;
          object-position: center;
        }
      }
      .swiper-slide {
        background: #fff;
      }
      .swiper-slide span {
        text-align: center;
        display: block;
        margin: 20px;
        font-size: 21px;
      }
      .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
        background: none;
        border: 1px solid #aaa;
        border-radius: 0 0 0 0;
        opacity: 1;
        cursor: pointer;
      }
      .swiper-pagination-bullet-active {
        background: $second-color;
        border-color: $second-color;
      }
      .swiper-button-prev, .swiper-button-next {
        position: absolute;
        top: 50%;
        width: 27px;
        height: 24px;
        margin-top: -22px;
        cursor: pointer;
        -moz-background-size: 27px 44px;
        -webkit-background-size: 27px 44px;
        background-size: 27px 24px;
        background-position: center;
        background-repeat: no-repeat;
        background-color: #fff;
        padding: 1em 1.5em;
        border-radius: 0 10px 10px 0;
        z-index: 20;
      }
      .swiper-button-next {
        left: 0;
        right: auto;
        background-image: url("data:image/svg+xml;charset=utf-8,<svg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'><path%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%2300c6e3'%2F><%2Fsvg>");
      }
      .swiper-button-prev {
        right: 0;
        left: auto;
        background-image: url("data:image/svg+xml;charset=utf-8,<svg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'><path%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%2300c6e3'%2F><%2Fsvg>");
      }
      .name {
        position: absolute;
        z-index: 10;
        width: calc(100% - 4em);
        background: rgba(74, 20, 140, 0.7);
        bottom: 0;
        display: table;
        padding: 1em 2em;
        p, h4 {
          display: table-cell;
          vertical-align: bottom;
          color: #fff;
          margin: 0;
          font-weight: normal;
        }
      }
    }
    .logoView {
      position: absolute;
      width: 15%;
      background: rgba(74, 20, 140, 0.7);
      padding: 1em;
      border-radius: 10px;
      right: 5px;
      top: 5px;
      img {
        height: initial !important;
      }
    }
    .swiper-custom .swiper-slide-active {
      width: 100% !important;
    }
    .actions {
      h1 {
        margin-bottom: 0;
      }
      h4 {
        margin-top: 0;
      }
      .col-25 {
        &:first-child {
          .card {
            color: $third-color;
            &.active {
              background: $third-color;
              color: #fff;
            }
          }
        }
        &:nth-child(2) {
          .card {
            color: #f39c12;
            &.active {
              background: #f39c12;
              color: #fff;
            }
          }
        }
        &:nth-child(3) {
          .card {
            color: $red-color;
            &.active {
              background: $red-color;
              color: #fff;
            }
          }
        }
        &:last-child {
          .card {
            color: #2ecc71;
            &.active {
              background: #2ecc71;
              color: #fff;
            }
          }
        }
      }
    }
    .content {
      background: #e9eaec;
      padding: 1em;
      margin: 1em 0;
      p {
        margin: 0;
      }
    }
    .card {
      height: initial;
      min-height: initial;
      text-align: center;
      color: $third-color;
    }
  }
  &.comments {
    .list-block {
      margin: 0;
      padding: 0;
      .item-content {
        background: #fff;
        border-radius: 10px;
      }
      .button {
        background: $third-color;
        color: #fff !important;
      }
    }
    .messages {
      margin-bottom: 1em;
      .card {
        padding: 1em;
        background: #fff;
        margin-bottom: 1em;
        color: #000;
        h3 {
          margin: 0;
        }
        h5 {
          margin: 0;
          color: rgba(0, 0, 0, 0.5);
        }
        p {
          text-align: right;
        }
      }
      img {
        width: 100% !important;
        height: calc(20vw - 1.5em) !important;
        border-radius: 10px;
        object-fit: cover;
        object-position: center;
        margin-bottom: 0;
      }
    }
  }
  &.messages {
      .card {
        padding: 1em;
        background: #fff;
        margin-bottom: 1em;
        color: #000;
        text-align: right;
        h3 {
          margin: 0;
        }
        h4{
          margin: 0;
        }
        h5 {
          margin: 0;
          color: rgba(0, 0, 0, 0.5);
        }
        p {
          white-space: nowrap;
          text-overflow: ellipsis;
          overflow: hidden;
          text-align: right;
        }
      }
      img {
        width: 100% !important;
        height: calc(20vw - 1.5em) !important;
        border-radius: 10px;
        object-fit: cover;
        object-position: center;
        margin-bottom: 0;
      }
  }
  &.notification {
      .card {
        padding: 1em;
        background: #fff;
        margin-bottom: 1em;
        color: $third-color;
        text-align: right;
        min-height: initial;
        height: initial;
        &.read{
          background: #E8E9EB;
          color: #637479;
          box-shadow: none;
        }
        i{
          margin-left: 1em;
        }
        h3 {
          margin: 0;
        }
        h4{
          margin: 0;
        }
        h5 {
          margin: 0;
          color: rgba(0, 0, 0, 0.5);
        }
        p {
          white-space: nowrap;
          text-overflow: ellipsis;
          overflow: hidden;
          text-align: right;
        }
      }
      img {
        width: 100% !important;
        height: calc(20vw - 1.5em) !important;
        border-radius: 10px;
        object-fit: cover;
        object-position: center;
        margin-bottom: 0;
      }
  }
  &.text {
    .head {
      background: #4a148c;
      padding: 2em;
      text-align: center;
      color: #fff;
      img {
        width: 130px;
        height: 130px;
        display: block;
        margin: auto;
      }
    }
    p{
      text-align: justify;
    }
    .list-block .input-item .label, .list-block.inputs-list .label, .list-block .input-item .floating-label, .list-block.inputs-list .floating-label {
      width: 100%;
      font-size: 12px;
      height: 42px;
      display: flex;
      align-items: center;
    }
  }
  &.bankAccount {
    .card{
      padding: 1em;
      margin-bottom: 1em;
      font-weight: normal;
      h3{
        margin-top: 0;
      }
    }
    .bank {
      h4 {
        margin-top: 0.5em;
        margin-bottom: 0;
        font-weight: normal;
      }
      img {
        position: absolute;
        width: 100px;
        left: 15px;
        border-radius: 5px;
      }
    }
  }
  &.addAdvertisement{
    h4{
      margin: 0;
    }
    .list-block{
      .item-content{
        background: #fff;
      }
      .label-checkbox{
        border: none;
        border-radius: 5px;
        .item-media{
          margin-left: 0;
        }
        .item-title{
          font-size: 14px;
        }
        a{
          color: $second-color;
          font-weight: bold;
        }
      }
    }
    img{
      width: 100%;
      margin-bottom: 1em;
    }
  }
}

.swiper-pagination-bullet-active {
  background: $main-color;
}

.messagebar ~ .page-content, .toolbar-bottom ~ .page-content {
  padding-bottom: 80px;
}

.popover {
  width: initial;
  .list-block {
    padding: 0;
    li {
      padding-top: 0;
      padding-bottom: 0;
    }
    .list-button {
      padding: 0.5em 1em;
      line-height: initial;
    }
  }
}

.popover-angle {
  width: 0;
  height: 0;
}

.message-sent .message-text {
  background: $second-color;
  color: #fff;
  &:before {
    border-bottom: 8px solid $second-color;
  }
}

.message-date {
  color: rgba(255, 255, 255, .5);
}

.list-block .smart-select .item-after {
  max-width: 90%;
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
  display: block;
}

.list-block .input-item .item-inner, .list-block.inputs-list .item-inner {
  margin: 0;
}

.label-checkbox .item-inner {
  display: flex !important;
  align-items: center;
}

.list-block .smart-select .item-after {
  height: 100%;
  display: flex;
  align-items: center;
  max-height: initial;
}

.preloader-inner {
  .preloader-inner-half-circle, .preloader-inner-gap {
    border-color: $main-color;
  }
}

.noResult {
  .page-content {
    display: flex;
    align-items: center;
  }
  .content-block {
    text-align: center;
    width: 100%;
    p {
      font-weight: bold;
    }
  }
}

.navbar a.link:before, .toolbar a.link:before, .subnavbar a.link:before {
  background-image: none;
}

.splash {
  background: url("../img/splash.png") 100% 0 no-repeat !important;
  background-size: cover !important;
}

html:not(.watch-active-state) .list-block .item-link:active, html:not(.watch-active-state) .list-block .list-button:active, .list-block .item-link.active-state, .list-block .list-button.active-state {
  background-color: rgba(0, 0, 0, 0);
}

.modal {
  .modal-inner {
    padding-bottom: 0;
  }
  .list-block {
    padding: 0;
    .item-content {
      border-radius: 10px !important;
    }
    .error {
      border: 2px solid $red-color !important;
      ~ p {
        color: $red-color;
        font-size: 12px;
        margin: 5px 20px 0 0;
      }
    }
  }
}

html[dir="rtl"] {
  i {
    margin-left: 5px;
  }
  .panel {
    i {
      margin-left: 10px;
    }
  }
  .list-block {
    .item-content {
      padding-right: 10px;
      border: 1px solid #ccc;
      border-radius: 50px;
    }
    .item-inner {
      margin-right: 0 !important;
    }
    .item-media {
      margin-left: 10px;
    }
  }
  .floating-button {
    left: 16px;
    right: auto;
    i {
      margin-left: 0 !important;
    }
  }
  .navbar {
    .left {
      .link {
        padding-left: 0;
      }
    }
    .center {
      left: 0 !important;
    }
    .list-block {
      .item-media {
        margin-left: 0;
      }
      li {
        padding-left: 1em;
      }
    }
  }
  .badge {
    left: 30px;
  }
  .left-50 {
    width: 50%;
    margin-right: 50%;
  }
  .m-l-0 {
    margin-left: 0;
  }
  .m-l-1 {
    margin-left: 1em;
  }
  .m-r-0 {
    margin-right: 0;
  }
  .m-r-1 {
    margin-right: 1em;
  }
  .p-r-1 {
    padding-right: 1em;
  }
  .p-l-1 {
    padding-left: 1em;
  }
  .p-r-2 {
    padding-right: 2em;
  }
  .p-l-2 {
    padding-left: 2em;
  }
  .text-left {
    text-align: left;
  }
  .text-right {
    text-align: right;
  }
  .page {

  }
  .swiper-container {
    margin: 0 0 10px 0;
    img {
      width: 100%;
    }
  }
  .swiper-pagination {
    text-align: left;
  }
  .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100%;
    background: transparent;
    opacity: 1;
    border: 1px solid #fff;
  }
  .swiper-pagination-bullet-active {
    background: #698e18;
  }
  .swiper-container-horizontal > .swiper-pagination-bullets {
    left: 10px;
  }
  .ngrateit-star {
    float: right !important;
  }
}

html[os="ios"] {
  .page {
    background: #fff;
  }
  .content-block {
    margin: 5px 0;
    padding: 0 16px;
  }
  .navbar {
    .center {
      left: initial !important;
      color: #fff;
      font-weight: normal;
    }
  }
  .list-block .item-link.list-button {
    color: #000;
  }
  .toolbar, .navbar {
    &:before {
      display: none;
    }
    &:after {
      display: none;
    }
  }
  .popover-angle {
    width: 26px;
    height: 27px;
    top: calc(100% - 1px);
  }
  .messagebar textarea {
    height: 46px;
  }
  .toolbar a.link {
    height: 56px;
    opacity: 1;
    i {
      font-size: 1.5em;
    }
  }
  .speed-dial {
    display: none;
  }
  .item-title {
    &.label {
      display: none;
    }
  }
  .card {
    box-shadow: none;
    border: 1px solid #efeff4;
    margin-bottom: 5px;
  }
  .list-block {
    margin: 0;
  }
  html:not(.watch-active-state) .button.button-fill:active, .button.button-fill.active-state {
    opacity: 1;
  }
}

.list-block .input-item .item-media, .list-block.inputs-list .item-media {
  align-self: flex-start;
}

@media (max-width: 1024px) {

}

@media (max-width: 460px) {
  .page {
    &[data-page="login"],
    &[data-page="forgetPassword"],
    &[data-page="verifyCode"],
    &[data-page="resetPassword"],
    &[data-page="changePassword"],
    &[data-page="signup"] {
      .page-content {
        padding-bottom: 0;
      }
      .list-block {
        margin-top: 5%;
        margin-bottom: 0;
        padding: 0 3em;
      }
    }
  }
}

@media (max-width: 370px) {
  .row .col-25 {
    width: 25%;
    width: -webkit-calc((100% - 10px * 2) / 2);
    width: calc((100% - 10px * 2) / 2);
    margin-bottom: 1em;
  }
}

@media (max-width: 320px) {
  .page {
    &[data-page="login"],
    &[data-page="forgetPassword"],
    &[data-page="verifyCode"],
    &[data-page="resetPassword"],
    &[data-page="changePassword"],
    &[data-page="signup"] {
      .logo-cont img {
        width: 35%;
      }
    }
  }
}

.modal-in ~ .modal-overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  z-index: 13000;
  visibility: visible;
  opacity: 1;
  -webkit-transition-duration: 400ms;
  transition-duration: 400ms;
}
